Subject: Re: linux-next: manual merge of the mmc tree with the s5p tree

From: Chris Ball <[email-masked]>
Date: Mon, 26 Mar 2012 23:29:47 -0400

Hi,

On Mon, Mar 26 2012, Stephen Rothwell wrote:
> This conflict has been caused in part because you rebased your tree and
> copied some commits that used to be merged into your tree from a shared
> branch.   Do *not* do that ... BTW, when you rebased those commits into
> your tree, you did not sign them either.  This is exactly what Linus has
> just berated one of the other maintainers for ...

Ugh, I'm sorry for screwing this up.

> I am not fixing this conflict, I am just using the version of your tree
> that I have from next-20120326.  Please fix your tree up properly.

I've reverted to the version in next-20120326 too, and will avoid rebasing.

Thanks,

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child